lapacke_csysvxx.c(3)

NAME
lapacke_csysvxx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_csysvxx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, lapack_complex_float *a, lapack_int lda, lapack_complex_float *af, lapack_int ldaf, lapack_int *ipiv, char *equed, float *s, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *x, lapack_int ldx, float *rcond, float *rpvgrw, float *berr, lapack_int n_err_bnds, float *err_bnds_norm, float *err_bnds_comp, lapack_int nparams, float *params)

Function Documentation

  lapack_int LAPACKE_csysvxx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, lapack_complex_float * a, lapack_int lda, lapack_complex_float * af, lapack_int ldaf, lapack_int * ipiv, char * equed, float * s, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * x, lapack_int ldx, float * rcond, float * rpvgrw, float * berr, lapack_int n_err_bnds, float * err_bnds_norm, float * err_bnds_comp, lapack_int nparams, float * params)

Definition at line 36 of file lapacke_csysvxx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.